.CookieContainer
{
    z-index: 900;
    position: fixed;
    left: 0;
    top: 0;
    transform: translateY(calc(100dvh - 100%));

    width: calc(100% - 2rem);
    min-height: 3rem;
    padding: 0 1rem;
    background-color: rgba(200, 0, 0);

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.CookieContainer p
{
    position: relative;
    padding: 1rem;
    margin: 0;

    font-family: poppins;
    font-weight: normal;
    font-size: 1rem;
    color: rgb(200, 200, 200);
}
.CookieContainer a
{
    cursor: pointer;
    position: relative;
    margin: 0;
    text-decoration: none;

    font-family: poppins;
    font-weight: normal;
    font-size: 1rem;
    color: white;

    transition: color 0.1s ease-in;
}
.CookieContainer i
{
    cursor: pointer;
    position: relative;
    margin: 0;

    min-width: 3rem;
    min-height: 3rem;
    
    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 1.5rem;
    color: white;

    transition: color 0.1s ease-in;
}

@media (hover: hover)
{
    .CookieContainer a:hover,
    .CookieContainer i:hover
    {
        color: black;
    }
}